#footer {
    margin: 0;
    padding: 0;
    background-color: #F6F6F6;
}

.footer-links {
    width: 965px;
    margin: 20px auto 0;
    overflow: auto;
    padding: 40px 0 0 0;
}

.footer-link-list {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    font-size: 14px;
    overflow: auto;
}
.footer-link-list ul{
	margin: 0;
    padding: 0;
    
}
.footer-link-list h3 {
    font-weight: bold;
    font-size: 18px;
}
.footer-link-list .menu-item {
    background-image: url("../images/cursor_right.png");
    background-repeat:no-repeat;
    background-position: left 5px;
    padding: 0 0 0 13px;
    margin: 5px 0;
}
.footer-link-list .menu-item a {
    color:rgb(0,0,0);
}
.footer-heads {
    clear: both;
    text-align: center;
    padding: 20px 0 0 0;
}
.footer-heads img {
    margin: 0 auto;
}

.footer-links-info {
    border-top: 1px solid #A5E0E4;
    background-color: #00BCB5;
    padding: 20px;
    font-size: 13px;
}
.footer-links-info .footer-link-info-list {
    width: 965px;
    margin: 0 auto;
    overflow: auto;
}
.footer-links-info .footer-link-info-item {
    float: left;
    padding: 0;
    color: white;
    margin: 0 20px 0 0;
}
.footer-link-info-item a {
    color: white;
}
.footer-link-info-item.follow-buttons {
    float: right;
    margin: 0 0 0 20px;
    width:200px;
}
.footer-link-info-item.follow-buttons img {
    display: inline;
    float:right;
    padding-left:5px;
}
#coach-block{
    width: 100%;
}
#coach-block h1 {
    font-size:25px;

}